node-fabric vulnerabilities

security holding package

Latest version 0.0.2-security
First published 2 years ago
Latest version published 2 years ago

Licenses detected

  • license: Unknown >=0.0.1-security <1.0.1
  • license: ISC >=1.0.1
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the node-fabric package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • H
Malicious Package
<= 1.0.2 Not available 02 Aug, 2017
Versions
Version Published Licenses Direct Vulnerabilities
node-fabric 0.0.2-security Latest Pre-release 02 Aug, 2017 Unknown
  • 1 H
  • 0 M
  • 0 L
node-fabric 1.0.2 01 Aug, 2017 ISC
  • 1 H
  • 0 M
  • 0 L
node-fabric 1.0.1 01 Aug, 2017 ISC
  • 1 H
  • 0 M
  • 0 L
node-fabric 0.0.1-security Pre-release 01 Aug, 2017 Unknown
  • 1 H
  • 0 M
  • 0 L